body {
	font-size: 62.5%;
	font-family: Arial, Sans-Serif;
	background-color: #fff;
	padding: 0;
	margin: 0;
}

a {
	color: #4c82ba;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

blockquote {
	margin: 10px 10px 10px 0px;
	padding: 20px 10px 20px 20px;
	border-left: 5px solid #c3cddf;
	background-color: #dbe4f3;
	font-style: normal;
	font-family: arial;
	font-size: 1em;
}

hr {
	color: #dcdcdc;
	background-color: #dcdcdc;
	height: 1px;
	border: none;
}

.hr_item {
	color: #3D4062;
	background-color: #3D4062;
	float: left;
	width:93%;
}


.image-header {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	float: left;
}

.image-header h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #cdcdcd;
}


.image-container {
	padding: 7px 7px 7px 7px;
	float: left;
	margin: 0px 5px 10px 5px;
}

#front-search {
	margin-bottom: 10px;
	float:left;
}

#front-search input{
	width:550px;
	height: 30px;
	padding: 5px;
	background-color: #f3f3f3;
	border: 1px solid #acacac;
	float:left;
}

#front-search .searchsubmit {
	width:100px;
	height: 42px;
	padding: 5px; 
	background-color: #b8eb90;
	border: 1px solid #acacac;
	letter-spacing: 2pt;
	font-weight: bold;
	margin-left: 5px;
	color: #313131;
}


table {
	border-collapse: collapse;
	border: 0;
	width: 657px;
	margin: 0 auto;
}

table th{
	text-align: left;
	padding: 5px;
}

table td {
	padding: 5px;
	vertical-align:top;
}

table .even {
	background-color: #ebe9e9;
}

table .head {
	background-color: #dcdcdc;
}

.icon {width: 38px;}

.content_list{
	width:100%;
	text-align: left;
	padding: 3px;
}

.content_list th {
	background-color: #ececec;
	padding: 7px;
	border: 1px solid #dcdcdc;
}

.content_list td{
	padding: 7px;
	background-color: #fff;
	border: 1px solid #dcdcdc;
}

/* tables */  
table.tablesorter thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
} 
 
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #dcdcdc;
}


.td-border td{
	border-bottom: 1px solid #dcdcdc;
}
 
.page {
	font-size: 4em;
 }

 .search_title{
	border: 1px solid #c0c0c0;
	padding: 7px;
	font-size: 1.4em;
	font-weight: bold;
	margin: 10px 0;
	float: left;
	width: 98%;
	
 }
 
.search_toggle {
	width: 25px;
	height: 25px;
	float: right;
}

.search_res_box{
	padding-left: 5px;
}
 
 .down {
	background-image: url('../images/download.jpg');
 }
 
 .up {
		background-image: url('../images/up.jpg');
 }

#outer-wrapper {
	width: 100%;
	background-image: url('../images/back-bg.jpg');
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

#wrapper {
	width:960px;
	margin-left: auto;
	margin-right: auto;	 
	 
}

#header {   
	width: 100%;
	background-color: #313131;
	letter-spacing: 7px;
	color: #d9d9d9;
	padding: 7px 5px 0px 5px;
	font-size: 1.7em;
	height: 25px; 
} 

#header-2 {
	clear: both;
	margin-top: 20px; 
	width: 100%;
	color: #313131;
	background-color: #fff;
	padding: 2px 5px 2px 5px;   
}

#header  a{
	text-decoration: none;
	color: #d9d9d9;
}

#title {
	float: left;
	padding-top: 4px;
}

#subtitle{
	letter-spacing: 5px;
	font-size: 1.6em;
	color: #b5b5b5;
	margin-bottom: 10px;
}

#search {
	float: right;
}

#search input {
	background-color: #f0f0f0;
	border: 1px solid;
	margin-bottom: 0;
	
}

#searchsubmit {
	padding: 1px 5px;
}

#ads {
	width: 100%;
}

#ad { 
float: left;
}

#community {
	padding-top: 22px;
	float: right;
	text-align: left;
}	

#outer-wrapper-2 {
	clear: both;
	background-color: #f5f5f5; 
	background-repeat: no-repeat;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
	float: left;
}

#shad-w {
	width: 995px;
	margin: 0 auto; 
}

#shadow {
	background-image: url('../images/shadow-bg.png');
	margin: 10px 0;
	float: left;
	width: 995px; 
}

#shadow #top{
	background-image: url('../images/shadow-bg-top.png');
	height: 19px;
	float: left;
	width: 995px;
}

#shadow #bottom{
	background-image: url('../images/shadow-bg-bottom.png');
	margin-top: 9px;
	height: 16px;
	float: left;
	width: 995px;
}

#content {
	padding: 0 15px;
	padding-top: 30px;
	margin: 0 auto;
	width: 960px;  
} 
html>body #shadow #content {width: 930px;}

#ad-unit {
	background-color: #fff; 
	padding: 5px; 
	padding-top: 10px;
	font-size: 1.2em; 
	float: left;
	width: 100%;
}
html>body #ad-unit {
	width: 98.5%;
}

#ad-inline {
	background-color: #fff; 
	padding: 5px; 
	padding-left: 0; 
}

#ad-unit-text {
	float: left;
	text-decoration: underline;
}

#shadow #content .content-unit {
	margin: 5px 0 0 0;
	margin-right: 5px;
	padding: 5px; 
	background-color: #fff; 
	float: left;
	width: 667px; 
}
#shadow #content #news {
	background-color: #fff;
}

#shadow #content #pages {
	background-color: #fff;
}

#shadow #content #news .img-wrapper {
	border: 1px solid #636363; 
	padding: 0;
	margin-right: 7px;
	width: 213px; 	
	z-index: 99;
	position: relative;
}

#shadow #content #news .excerpt { 
	padding: 5px 0 10px 0;
	margin-right: 10px;
	float: left;
	width: 212px;
}

.excerpt .title a{
	text-decoration: underline;
	color: #4F8ABD;
	font-weight: bold;
}

.read_all {
	float: right; 
	width: 100%; 
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
}

.read_all a {
	color: #c1580b;
	background-color: #fff;
	font-size: 1.2em;
}


.content-unit h1 {
	padding: 3px 10px 5px 3px; 
	font-weight: bold;
	margin: 0 0 7px 0px;
	color: #636363; 
	font-size: 1.4em;
	text-transform: uppercase;
} 

.content-unit ul {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

.content-unit ul li {
	margin-left: 0px;
	padding: 7px 0;
	border-top: 1px solid #dcdcdc;
}

.loading {  
    float:right;   
    background:url(../images/ajax-loader.gif) no-repeat 1px;   
    height:28px;   
    width:28px;   
    display:none;  
} 

#shadow #content #main-unit {
	padding: 0 10px 10px 10px; 
	font-size: 1.1em;
	width: 657px;
	min-height: 2105px;
	_height: 2105px;
}

#shadow #content #main-unit img{
	max-width: 607px;
}


#main-unit h1{
	font-size: 1.8em;
	margin: 5px 0 25px 0;
	padding-left: 0;
	border-bottom: 1px solid #d7d7d7;

}

#main-unit ul{
	list-style: disc outside none;
	margin-left: 25px;
	border: none;
}

#main-unit ul li{
	padding: 5px 0;
	border: none;
}


#main-unit .error_list {
	list-style: none;
	background-color: #f0c6c3; 
	border:1px solid #cc6622;
	width: 99%;
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 10px; 
} 

#main-unit .error_list li {
	padding: 7px;
	border: none;
	list-style: none;
} 

#main-unit #error_list {
	display: none; 
	clear: both;
	background-color: #f0c6c3; 
	border:1px solid #cc6622;
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 10px; 
}

#main-unit #error_list  li{
	padding: 7px;
	border: none;
	list-style: none;
}

#shadow #content .link-unit { 
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #fff;
	font-size: 1.3em;
	float: left;
}


#player {
	margin: 10px 0;
	float: left;
}

.comments_meta {
	font-size: 1.2em;
	color: #434343;
}

.comments_comment {
	font-size: 1.2em;
	clear: both;
	margin-top: 20px;
	color: #434343;  
	margin-bottom: 5px
}

.comments_options {
	font-size: 0.9em;
	color: #434343; 
	height: 20px; 
}

.comment_staff {
	padding: 20px;
	background-color: #e7e7e7;
	border: 1px solid #c2c2c2;
	font-size: 1.0em;
	color: #434343;
	margin: 10px 0;
}

#comment_name {
	float: left;
	font-size: 1.2em;
}

#comment_date {
	float: right;
	font-size: 0.8em;
}

.comments1 {
	padding: 20px;
	background-color: #fcfcfc;
	border: 1px solid #c6c6c6;
	font-size: 1.0em;
	color: #434343;
	margin: 10px 0px; 
}

.comments2 {
	padding: 20px;
	background-color: #f0f0f0;
	border: 1px solid #c6c6c6;
	font-size: 1.0em;
	color: #434343;
	margin: 10px 0px; 
}
.success{ background:#99f099; border:1px solid #339933; padding: 5px 0px; text-align: center;  margin: 15px 0; width: 100%}
.error{ background:#f0c6c3; border:1px solid #cc6622; padding: 5px 0px; text-align: center;  margin: 15px 0; width: 100%}
.message{ background:#e3eff8; border:1px solid #79b9c5; padding: 5px 0px; text-align: center;  margin: 15px 0; width: 100%}
 
#comment_success{display: none;}

#comment_reply {display: none; padding-bottom: 10px;}


.download {width: 98.5%; font-size: 1.2em; font-weight: bold; padding: 5px; border: 1px solid #4c82ba; float: left; margin: 10px 0;}
.download .download_name {float: left; margin-right: 10px; margin-top: 8px;}
.download .download_img{float: left; margin: 5px 5px 0 5px;}
.download .download_size {float: left; margin-right: 10px; margin-top: 8px;}
.download .download_hits {float: left; margin-top: 8px;}


#countdown{ 
	background-image: url('../images/countdown_bg.png');
	background-repeat: no-repeat; 
	height: 76px; 
	width: 238px;
	padding: 0px;
	margin: 9px 0 0 5px;  
	font-size: 1.3em;
	float: left;
}

#countdown #l_title { 
	color: #fff;
	padding-top: 7px;
	padding-left: 10px;
	color: #cbc299;
	font-weight: bold;
	letter-spacing: 1px;
}

#countdown #countdown-text { 
	color: #fff; 
	font-size: 1.6em;
	padding-top: 13px;
	padding-left: 20px;
}
#forum-ad{ 
	background-image: url('../images/forum.png');
	background-repeat: no-repeat;
	background-position: 5px;
	height: 146px; 
}

#image-ad {
	float: left;
	margin-top: 5px; 
	padding-top: 3px;
	text-align:center;
	background-color: #000;
	width:677px;
}

#content-wide {
	float: left;
	width: 667px;
	margin-right: 5px;
	font-size: 1.2em;
	
}
#content-narrow {
	width: 248px;
	float: right;
}

 
.translucent {
	background-color: #000;
	opacity: .66; /* standard: ff gt 1.5, opera, safari */
	-ms-filter: “Alpha(Opacity=66)”; /* ie 8 */
	filter: Alpha(Opacity=66); /* ie lt 7 */
	-khtml-opacity: .66; /* safari 1.x */
	-moz-opacity: .66; /* ff lt 1.5, netscape */
}

#trans-forum {
	margin-top: -40px;
	padding: 10px;
	width: 218px; 
	height: 10px;  
	float: left;
}

.trans-text {  
	z-index: 1;
	position: relative;
	color: #fff;
	float: left;
}

#forum-ad .trans-text{  
	font-size: 1.2em;
	padding-left: 9px;  
	font-weight: bold;
	width: 93%;
	top: -0.9em;
}
#forum-ad .trans-text a{ 
	color: #f7bb80; 
	text-decoration: none;
	display: block;
	padding-top: 130px;
}

.trans-text .link {
	float: left;
	padding-top: 6px; 
}
 
.trans-text .arrow {
	float: right; 
	margin-top: 5px;
}

.link-unit {
	border: 1px solid #e7e7e7;
}

#server_ul {width:213px;}

.link-unit ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width:233px;
}

.link-unit ul  li{
	list-style: none;
	margin: 0;
}

.link-unit ul li a {
	color: #c1580b;
	display: block;
	padding: 5px 15px;
	margin-left: -5px;
	text-decoration: none;
}
 
.link-unit ul li a:hover {
	color: #fff;
	background-color: #c1580b;
}


.link-unit .header{
	background-color: #000; 
	margin-right: -5px;
	margin-bottom: 10px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1pt;
	padding: 7px 10px 6px 10px;
	font-size: 1.1em;
	text-transform: uppercase;
}

.link-unit .header a {
	display: inline;
	margin: 0;
	padding: 0 0 0 10px;;
}

.link-unit .header a:hover {
	display: inline;
	color: #fff;
	background-color: #000;
}

.img-wrapper {
	padding: 5px;
	float: left;
}

#comp-bg {
	background-image: url('../images/comp-bg.png');
	background-repeat: no-repeat;
	background-position: right;
}

#news-ad {
	margin-top: -25px;
	margin-left: -5px;
	overflow: hidden;
	float: left;
	z-index: -99;
}

#footer-w {
	width: 960px;
	margin: 0 auto;
}

#footer {
	padding: 10px;
	padding-left: 0;
	font-size: 1.2em;
	float: left;
	width: 100%;
}


#footer .links {  
	float: left;
	margin-right: 0px;
	margin-bottom: 10px;
}

#footer .links  .head{
	font-weight: bold;
	
}

#footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul li{
	margin: 0;
	padding: 5px;
	float: left; 
}

.clear {
	clear: both;
}

#footer .copy {
	text-align: center;
}

.align-right {
	float: right;
}

.align-left {
	float: left;
}

.bold {font-weight: bold; width: 100px;}

.little-feature {
	float: left;
	width: 315px;
	background-color: #e2e2e2;
	padding: 5px;
	margin-left: 5px;
}

.little-feature a{
	color: #c1580b;
}

.little-feature .img-wrapper{
	padding: 0;
	margin-right: 5px;
	border: 1px solid #dcdcdc;
}

/* artefacts */
#item_disp {
	float: left;
	color: #fff;
	width: 658px;
}

#item_disp h2 {
	margin: 0;
	font-size: 1.1em;
}

#item_disp #item_top {
	width: 658px;
	height: 18px;
	background-image: url('../images/artefact_top.png');
}
#item_disp #item_top-mid {
	width: 658px;
	background-image: url('../images/artefact_top-mid.png');
	background-repeat: repeat-y;
	padding-left: 25px;
	padding-top: 5px; 
	float: left;
}

#item_disp #item_top-mid #item_name {
	float: left;
	color: #fff;
	margin-left: 10px;
	margin-bottom: 5px;
}

#item_disp .icon-wrap {
	padding-bottom: 5px;
	padding-right: 5px;
	float: left
}

#item_disp .title {
	color: #cbc299;
}

#item_disp #issuer {
	font-style: italic;
	width:92.5%;
	display:block;
	text-align: right;  
	padding-bottom: 10px;
}

#item_disp h3  {
	background-image: url('../images/leve_bullet.png'); 
	background-position: 0 3px;
	border-bottom: 1px solid #3D4062;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	padding-left: 15px;
	padding-bottom: 6px;
	font-size: 1em;
	color: #cbc299;
}

#item_disp .indent {
	padding-left: 13px;
	display: block;
	padding-top: 5px;
	margin-bottom: 5px;
}

#item_disp .num {
	float: right;
	color: #91E3A3;
}

#item_disp #item_top-divide {
	background-image: url('../images/artefact_top-divide.png');
	width: 658px;
	height: 13px;
}

#item_disp #item_mid {
	background-image: url('../images/artefact_mid.png');
	width: 658px;
	float: left;
	padding-left: 20px;
	padding-right: 10px;
	background-repeat: repeat-y;
}
html body #item_disp #item_mid{
	width: 627px;
}

#item_disp #item_bottom {
	background-image: url('../images/artefact_bottom.png');
	width: 658px;
	height: 25px;
	float: left;
	margin-bottom: 15px;
}

#item_disp .air, .fire, .water, .earth, .ice, .lightning {
	height: 16px;
	width: 16px;
	background-image: url('../images/resists.png');
	position: relative;
	right: 20px;
	top: -5px;
}

#item_disp .air strong, .fire strong, .water strong, .earth strong, .ice strong, .lightning  strong{
	display: block;
	font-weight: normal;
	height: 16px;
	position: absolute;
	text-align: center;
	top: -16px;
	width: 16px;
}

#item_disp .air strong{
	right: 16px;
	top: -12px;
}

#item_disp  .fire strong{
	right: -16px;
	top: -12px;
}

#item_disp .water strong, .earth strong{
	right: 16px;
	top: 12px;
}

#item_disp .earth strong{
	right: -16px;
	top: 12px;
}

#item_disp .ice strong{
	top: 20px;
}

#item_disp .air  {
	background-position: -16px 0px;
	right: 50px;
	top: 0px;
}

#item_disp .fire  {
	background-position: -32px 0px;
	right: -5px;
	top: -18px;
}

#item_disp .water  {
	background-position: -48px 0px;
	right: 50px;
	top: -5px;
}

#item_disp .earth {
	background-position: -64px 0px;
	right: -5px;
	top: -20px;
}

#item_disp .ice  {
	background-position: -80px 0px;
	top: -15px;
}

#item_disp  .lightning {
	top: 2px;
}

#add_item_form {
	border: 1px solid #dcdcdc;
	margin-bottom: 10px;
	padding: 10px;
	padding-left: 20px;
	padding-top: 0px;
	float: left;
	background-color: #f8f6f6;
	width: 94.8%;
}

.server_status {
	padding: 10px;
	border: 1px solid #dcdcdc;
	float: left;
	width: 30%;
}

.server_status_front {
 
	width: 50%;
	text-align: center;
	float: left;
}

.server-name {
	font-size:14px; 
	margin-bottom:6px;
}

#eXTReMe {
	display: none;
}

.unique {
	color: #F4E986;
}

.untradable {
	color: #85E1B4;
}

#post_date {
	margin-top: -15px;
	font-weight: bold;
	font-size: 1.2em;
	color: #343434;
	float: right;
}